@charset "utf-8";

.xn_mc_about_1_wrap{width:100%;background:#fff;border-bottom:0.03125rem solid #d9d9d9}
.xn_mc_about_1_li{width:50%;float:left;height:2.578125rem}
.xn_mc_about_1_li:nth-child(1) a{background:url(../images/about_icon00.png) no-repeat center 0.53125rem}
.xn_mc_about_1_li:nth-child(1).xn_mc_about_1_curr a{background:url(../images/about_icon01.png) no-repeat center 0.53125rem}
.xn_mc_about_1_li:nth-child(2) a{background:url(../images/about_icon10.png) no-repeat center 0.53125rem}
.xn_mc_about_1_li:nth-child(2).xn_mc_about_1_curr a{background:url(../images/about_icon11.png) no-repeat center 0.53125rem}
.xn_mc_about_1_li:nth-child(3) a{background:url(../images/about_icon20.png) no-repeat center 0.53125rem}
.xn_mc_about_1_li:nth-child(3).xn_mc_about_1_curr a{background:url(../images/about_icon21.png) no-repeat center 0.53125rem}
.xn_mc_about_1_li:nth-child(4) a{background:url(../images/about_icon20.png) no-repeat center 0.53125rem}
.xn_mc_about_1_li:nth-child(4).xn_mc_about_1_curr a{background:url(../images/about_icon21.png) no-repeat center 0.53125rem}
.xn_mc_about_1_li a{font-size:0.375rem;color:#4c4c4c;display:block;background-size:0.78125rem 0.78125rem !important;font-weight:bold;width:100%;height:100%;text-align:center;box-sizing:border-box;padding-top:1.40625rem;line-height:0.9375rem}
.xn_mc_about_1_curr{background-color:#e5261f}
.xn_mc_about_1_curr a{color:#fff}
.xn_mc_about_1_ul{overflow:hidden;height:2.578125rem}


.xn_mc_about_2_wrap{width:94%;padding:0.46875rem 3%;font-size:0.34375rem;color:#656565;line-height:0.625rem;background:#f1f1f1}

